<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/const.jsp" -->
<!--#include file="../Include/char.jsp" -->
<!--#include file="../Include/ubbcode.jsp" -->
<%
 dim rs,m_SQL
 dim m_ID
 m_ID = checkStr(Request("ID"))
 if trim(m_ID) = "" OR (not isnumeric(m_ID)) then
   call msgbox("请不要误操作!",2)
 end if
 m_SQL = "SELECT * FROM CityCard_League WHERE ischecked=1 and companyid="&m_ID
 Set rs = conn.Execute(m_SQL)
 If rs.Eof then
   Response.write "对不起，该加盟商不存在，或已被取消！"
   Response.end
 end if 
 rs.close
response.write "var displayhtml='';"&vbcrlf
Response.write "displayhtml+='"
response.write "<table width=608 border=0>"
response.write "<tr><form name=form2 method=post action=../writegbook.jsp>"
response.write "<td><table width=100% border=0 align=center cellpadding=0 cellspacing=3>"
 if request("top")<>"0" and request("top")<>"" then
 m_SQL = "SELECT TOP "&request("top")&" * FROM CityCard_LeagueReview WHERE F_LeagueID="&m_ID&" order by F_Addtime desc"
 else
 m_SQL = "SELECT * FROM CityCard_LeagueReview WHERE F_LeagueID="&m_ID&" order by F_Addtime desc"
 end if
 Set rst = conn.Execute(m_SQL)
 Do While Not rst.Eof
'Response.write "displayhtml+="
 response.write "<tr><td valign=top>"  
response.write "<table width=100% border=0 cellpadding=2 cellspacing=0 class=table1>"
response.write "<tr class=table1_title>"
response.write "<td width=30% ><img src=../images/1/icon/icon_comment.gif width=16 height=13 align=absmiddle> <span class=border>评论者：</span>"&rst("F_name")&"</td>"
 response.write "<td class=a2><img src=../images/1/icon/icon_clock.gif width=13 height=13 align=absmiddle> [ 留言时间："&rst("F_Addtime")&"]</td>"
 response.write "</tr><tr>"
 response.write "<td height=40 colspan=2 class=table1_content>"&rst("F_Content")&"</td>"
 response.write "</tr></table></td> </tr><tr>"
 response.write "<td height=1 background=../images/line.gif></td></tr>"
	rst.MoveNext
	Loop
	rst.Close
	
 response.write "</table>"

 response.write "<div id=discuss1>"			  
 response.write "<table width=100% border=0 cellpadding=0 cellspacing=3>"
 response.write "<tr>"
 response.write "<td height=28 colspan=2><strong><font color=#990000> 欢迎您对该商家发表评论，谢谢！</font></strong></td>"
 response.write "</tr>"
 response.write "<tr>"
 response.write "<td width=18% align=right>您的名字：</td>"
 response.write "<td width=82% ><input name=txtName type=text size=16> <input name=ID type=hidden value="&m_ID&"></td>"
 response.write "</tr>"
 response.write "<tr>"
 response.write "<td align=right>&nbsp;</td>"
 response.write "<td class=line>请各位网友遵纪守法并注意语言文明。</td>"
 response.write "</tr>"
 response.write "<tr>" 
 response.write "<td align=right>评论内容：</td>"
 response.write "<td><textarea name=txtContent cols=60 rows=4></textarea></td>"
 response.write "</tr>"
 response.write "<tr>"
 response.write "<td>&nbsp;</td>"
 response.write "<td><input type=submit name=Submit value=立即发表> <input type=reset name=Submit2 value=重新填写></td>"
 response.write "</tr>"
 response.write "</table>"
 response.write "</td>"
 response.write "</form></tr>"
 response.write "</table> </div>"
response.write "';"&vbcrlf
response.write "document.write(displayhtml);"
response.end
%>
